langcode: en
status: true
dependencies:
  config:
    - commerce_order.commerce_order_item_type.donation
    - field.storage.commerce_order_item.field_donation_amount
  module:
    - commerce_price
id: commerce_order_item.donation.field_donation_amount
field_name: field_donation_amount
entity_type: commerce_order_item
bundle: donation
label: 'Donation Amount'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  available_currencies:
    - USD
field_type: commerce_price
